# Generated by Django 4.0a1 on 2021-10-26 01:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("students", "0013_student_resume_alter_student_avatar"),
    ]

    operations = [
        migrations.AddField(
            model_name="student",
            name="invitations",
            field=models.IntegerField(default=0, null=True),
        ),
    ]
